Bug 220881 - [ta_IN] [fonts-tamil] - Warning showing in the terminal when run apps with ta_IN locale
[ta_IN] [fonts-tamil] - Warning showing in the terminal when run apps with ta...
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n
Depends On: 218421
  Show dependency treegraph
Reported: 2006-12-28 05:47 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: fonts-indic-2.0.12.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-30 03:46:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fixed Font file (63.09 KB, application/x-font-ttf)
2007-01-04 05:03 EST, Parag Nemade
no flags Details

  None (edit)
Comment 1 Parag Nemade 2007-01-04 05:03:30 EST
Created attachment 144781 [details]
Fixed Font file
Comment 2 Parag Nemade 2007-01-12 02:23:16 EST
This Fix has been built in fonts-indic-2.0.12.fc7
Comment 3 Parag Nemade 2007-01-30 03:46:35 EST
Based on Successful testing for this bug in RHEL5, I am resolving this for now.

Note You need to log in before you can comment on or make changes to this bug.